.errorMessage,.section__content__left h1 small,.tab-contentin > *   ,	.sell-page .section.hero h1 , .sell-page , .sell-page .section.hero h3 , .sell-page .section.hero .play-button__text ,.sell-page .section.hero .contact-form-sell  h2 ,.sell-page .section.hero .contact-form-sell p , .sell-page .section.hero .contact-form-sell input[type="text"] , .sell-page .section.hero .contact-form-sell .new-button , .sell-page .section.hero .cards-content__card h4 {

 
    font-family: 'Montserrat' , sans-serif !important;

}
.bgh-outer {
    background-image: url('../img/602.jpg');
    position: relative;
 
    background-size: cover;
}
.module-head h2 {
    
    margin-top: 50px !important;
}.blog-form .error input[type="text"] {
    border-color: #D20000 !important;
    margin-bottom:0px !important 
}
.blog-form .errorMessage {

    color: #D20000 !important;
    position: relative;
    top: 0px !important;
    font-size: 10px;

}

 
	.sell-page .section.hero {
    padding-top: 80px;
    position: relative;
    background: #fff;
}.sell-page .section.hero .section__bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
     background-size: auto;
    background-size: cover;
    height: 700px;
}
.sell-page .section.hero .section__overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 700px;
    background: #fff;
    z-index: 1;
    opacity: .4;
}
.sell-page .section.hero .section__content {
    z-index: 10;
    position: relative;
}
.sell-page .section__content {
    margin: 0 auto;
    max-width: 1200px;padding-bottom:10px; 
}.sell-page .section.hero .section__content__top {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 20px;
    position: relative;
    z-index: 10;
}.sell-page .section.hero h1 {
    font-size: 47px;
    line-height: 52px;
    color: #FFF;
    font-weight: 700;
    padding-bottom: 10px;
}.sell-page .section.hero h3 {
    font-size: 30px;
    line-height: 35px;
    padding-bottom: 45px;
    color: #FFF;
    font-weight: 400;
}.sell-page .section.hero .play-button {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding-bottom: 40px;
    color: #FFF;
    cursor: pointer;
}
element {

}
.sell-page .section.hero .play-button__icon {

    background: url(https://reali.com/themes/reali/assets/images/play-button.svg) center center no-repeat;
    width: 49px;
    height: 49px;
    display: block;
    margin-right: 15px;

}
.sell-page .section.hero .play-button__iconclose {

    background: url('data:image/svg+xml;base64,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') center center no-repeat;
    width: 49px;
    height: 49px;
    display: block;
    margin-right: 15px;background-size: contain;

}
.pop_iconclose{  background: url('../img/close-circular-button-of-a-cross.png') center center no-repeat;
    width: 30px;
    height: 30px;
    display: block;cursor:pointer;
    margin-right: 15px;background-size: contain;position:absolute;right:0px;
   }
.sell-page .section.hero .play-button__text {
    font-size: 24px;
    line-height: 30px;
}.sell-page .section.hero .contact-form-sell {
    max-width: 400px;
    padding: 36px 32px 32px;
    border-radius: 35px;
    box-shadow: 0 4px 11px 0 rgba(179,179,179,.5);
    background: #fff;
}.sell-page .section.hero .contact-form-sell h2 {
    font-size: 22px;
    line-height: 1.14;
    color: #000;
    font-weight: 700;
    padding-bottom: 8px;
}.sell-page .section.hero .contact-form-sell p {
   font-size: 14px;
line-height: 24px;
color: #404040;
padding-bottom: 24px;margin:0px;
}.sell-page .section.hero .contact-form-sell .blog-form {
    position: relative;
}.sell-page .section.hero .contact-form-sell input[type="text"] {
    width: 100%;
    height: 46px;
    line-height: 44px;
    font-size: 13px;
    color: #404040;
    margin-bottom: 16px;
    border: 1px solid #bfbfbf;
    outline: 0;
    padding: 0 12px;
}.sell-page .section.hero .contact-form-sell .new-button {
    background: #d20000;
    margin-top: 8px;
    font-weight: 500;
    color: #f8f8f8;
    font-size: 14px;
    height: 50px;
    line-height: 50px;
    width: 100% !important;
    padding: 0px;
}.sell-page .section.hero .new-button {
    margin: 0;
        margin-top: 0px;
}
.sell-page .new-button {
    display: block;
    color: #FFF;
    font-size: 15px;
    font-weight: 400;
    cursor: pointer;
    outline: 0;
    border: none;
    border-radius: 30px;
    background: #D20000;
    height: 52px;
    line-height: 52px;
    text-align: center;
    width: 200px;
    margin: 0 10px;
    text-transform: uppercase;
    text-decoration: none;
}.sell-page .section.hero .cards-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 1000px;
    margin: 0 auto;
}.sell-page .section.hero .cards-content__card {
    width: 285px;
    text-align: center;
    margin: 0 20px;
}.sell-page .section.hero .cards-content__card {
    width: 285px;
    text-align: center;
    margin: 0 20px;
}.sell-page .section.hero .cards-content__card__image {
    width: 144px;
    height: 144px;
    margin: 0 auto;
}.sell-page .section.hero .cards-content__card h3 {
    font-size: 23px;
    line-height: 32px;
    color: #000;
    padding-bottom: 24px;
    font-weight: 600;
}.sell-page .section.hero .cards-content__card h4 {
    font-size: 16px;
    font-family: 'futura-pt-book',sans-serif !important;
    line-height: 24px;
    color: #404040;
    font-weight: 400;
    max-width: 235px;
    margin: 0 auto;
}.sell-page .section.hero h4 {
    
    padding-bottom: 15px;
}
.section__content__left h1 small{
    color: #000;
    font-weight: bold;
    color: #fff;
}
.custom_slide {
    background-image: url('../img/banners_sell.jpg');
    background-repeat: no-repeat;
}
.banner_wrapper {
 float: left;
width: 100%;
position: relative;
background-size: cover;
background-position: center center;
min-height: 580px;
 
}
.banner_wrapper  .container {
    width: 1170px;
}
.slide-description {
    position: absolute;
    top: 104px;
    padding: 2px 23px 20px;
    width: 440px;
}
.search_wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
.search_wrapper .search_title {
    border-top-right-radius: 1em;
    border-top-left-radius: 1em;
    height: 100%;
}
.search_wrapper .search_title {
    padding: 20px;
    float: left;
    position: relative;
    overflow: hidden;
}
.search_wrapper .search_title {
    background-color: #0363a7;
}
.search_tab_wrapper {
    float: left;
    width: 100%;
}
.search_tab_wrapper {
    background-color: #ACADAF;
}.tab-contentin > .active {
    background-color: #222c38;
}.search_tab_wrapper .search_form {
    float: left;
    position: relative;
    width: 100%;
}.search_tab_wrapper .search_form input {
    border-radius: 0;
    height: 50px;
    position: relative;
    box-shadow: none !important;
    border-bottom: 1px solid transparent;
}.search_tab_wrapper .search_form input {
    background-color: #ffffff;
}.search_tab_wrapper .form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #f6f6f6;
    background-image: none;
    border: 1px solid #d7d7d7;
        border-bottom-color: rgb(215, 215, 215);
        border-bottom-style: solid;
        border-bottom-width: 1px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
 
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.search_tab_wrapper .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 600;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 0px;
    white-space: nowrap;
    padding: 10px 50px 10px 15px;
    font-size: 15px;
    line-height: 1.42857143;
    border-radius: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    box-shadow: none;
    outline: none;
}
.search_tab_wrapper .search_form .search_btn {
    color: #ffffff;
    background-color: #0363a7;
}.search_tab_wrapper .search_form .search_btn {
    position: absolute;
    top: -1px;
    right: -1px;
    display: block;
    padding: 15px 50px;
  
    font-weight: bold;
     
    border-radius: 0;
    overflow: hidden;
    z-index: 1;
    border: 0px;
}.search_tab_wrapper .tab-pane {
    padding: 20px;
    float: left;
    width: 100%;
}
#all{
    background-color: #222c38;
}
.search_wrapper .search_title h3 {
    font-size: 26px;
    font-weight: bold;
    margin: 0;
     
}
.search_wrapper .search_title h3 {
    color: #ffffff;
}
.column_attr.align_center {
    text-align: center;
}
 
 
.brd1 h2   { color: #fff;
font-family: 'futura-pt-bold',sans-serif !important;margin-bottom:30px;
line-height: 56px;
font-size: 50px; }
   .brd1 h3 {
    color: #fff;
    font-size: 21px;
    line-height: 34px;
    color: #FFF;
    font-weight: 500;
    text-shadow: 0 0 10px #616161;
    margin-top: 0px;
    text-align: center;
    margin-bottom:  0px;
    font-family: 'futura-pt-medium',sans-serif !important;
    border-bottom: 1px dotted #eee;
    width: auto;
    display: inline-block;
}
.majorH3 h6 { font-family: 'futura-pt-medium',sans-serif !important;  padding-bottom: 15px;
    font-size: 38px;
    margin: 30px auto 80px;
    text-align: center;
color : #000;
     }
html .sell-page .section.hero .cards-content__card h3 {
   
    
  font-family: 'futura-pt-medium',sans-serif !important;
}
.sell-page .section.hero .cards-content__card h6 {  font-family: 'futura-pt-book',sans-serif !important; font-size:16px; }
.sell-page .section.hero h6 {

   
}

.m_h1{ font-family: 'futura-pt-bold',sans-serif !important;color: #4dc247; font-size:30px; margin-top:50px; }
.contact-form-sell h2 { font-family: 'futura-pt-bold',sans-serif !important; }
.m_h2{ font-family: 'futura-pt-book',sans-serif !important;color:#666;font-size:20px; }
.contact-form-sell p.sbhhede { font-family: 'futura-pt-book',sans-serif !important; }
.contact-form-sell #bb{ float:right; }
.contact-form-sell { position: absolute;z-index: 1111111;background: rgba(255,255,255,0.9);padding: 20px;margin: auto;left: 0;right: 0;top: 20px;border-radius:8px;width: 700px;z-index: 1111; display:none; }
html.open-frm  .search_wrapper  { display:none; }
html.open-frm  .contact-form-sell  { display:block; }

.open-message .search_wrapper  { display:none; }
.open-message .contact-form-sell  { display:block; }
.open-message .contact-form-sell form  { display:none; }
.open-message .contact-form-sell .m_head23,.open-message .contact-form-sell .sbhhede  { display:none; }
.m_h1,.m_h2{display:none; } 
.open-message .m_h1,.open-message .m_h2{display:block;; } 
.spinner {
  width: 40px;
  height: 40px;
background: #fff;
padding: 10px;
  position: relative;
  margin: 100px auto;position: absolute;
margin: auto;
z-index: 11111111;
top: 50%;
left: 50%;border-radius:50%;
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #333;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}
.brickloder {position:fixed;top:0px;bottom:0px;left:0px;right:0px;z-index: 1;display:none; }
html.loaderi .brickloder{ display:block; }
.pac-container.pac-logo{ z-index:1111111;}
